@font-face {
  font-family: "HEX Franklin";
  font-weight: 100 900;
  font-style: normal;
  src: url("./fonts/HEXFranklin-Variable-v0.3.woff2") format("woff2");
}

@font-face {
  font-family: "Montagu Slab";
  font-weight: 100 900;
  font-style: normal;
  src: url("./fonts/MontaguSlab-Variable.woff2") format("woff2");
}

@font-face {
  font-family: "Martina Plantijn";
  font-weight: 400;
  font-style: normal;
  src: url("./fonts/MartinaPlantijn-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "Martina Plantijn";
  font-weight: 400;
  font-style: italic;
  src: url("./fonts/MartinaPlantijn-Italic.woff2") format("woff2");
}

@font-face {
  font-family: "Martina Plantijn";
  font-weight: 700;
  font-style: normal;
  src: url("./fonts/MartinaPlantijn-Bold.woff2") format("woff2");
}
